@media  screen and (max-width: 1000px) {
  header .mobile{
    display: block;
  }

  header .middle_head{
    display: none;
  }
  header .head-menu{
    display: none;
  }

body header .middle_head .container-fluid .row,
body header .head-menu .container-fluid .row,
body .breaking-news .container-fluid .row
{
    width:90%;
    margin:auto;
}
body .main_body .container-fluid .width{
    width: 90%;
    margin: auto;
}

}

@media  screen and (max-width: 900px) {

body header .middle_head .container-fluid .row,
body header .head-menu .container-fluid .row,
body .breaking-news .container-fluid .row
{
    width:95%;
    margin:auto;
}
body .main_body .container-fluid .width{
    width: 95%;
    margin: auto;
}

}

@media screen and (max-width: 600px) {
/*mobile menu*/
.sideNav .body ul li{
    height: 38px;
}
.sideNav .body ul li a{
    font-size:12px;
}

section.breaking-news{
    display:none;
}
body .main_body {
width: 96%;
margin: auto;
border-left: 0;
border-right: 0;
}
.container-fluid
{
padding-right: 4px;
padding-left: 4px;
}
.sticky .main-sticky .sticky-body .content p,
.light-box .left .body .details p,
.light-box .middle .body .details p,
.light-box .right .body .details p
{
    font-size: 13px;
}
.sticky .middle .title h2{
    line-height: 25px;
}
.sticky .middle .title h2 a{
    font-size: 19px;
}
.sticky .right .body .title h2{
    font-size: 18px;
}

.sticky .right .body .title h2 a{
    line-height:25px;
}
.latest-popular .tab-content #home .lp-list .media .media-body .title,
.latest-popular .tab-content #menu1 .lp-list .media .media-body .title{
    font-size:15px;
}
.latest-popular .tab-content #home .lp-list .media .media-body .title a,
.latest-popular .tab-content #menu1 .lp-list .media .media-body .title a{
    line-height:21px;
}
section.video-gallery div.container-fluid .video-title{
    font-size: 20px;
}
.video-gallery .contents .list .media .media-body .title{
    font-size: 15px;
    line-height: 21px;
}
.photo-gallery .photo-title{
    font-size: 20px;
}
.photo-gallery .carousel-inner .carousel-item img{
    height: 170px;
}
.photo-gallery .carousel-inner .carousel-item .carousel-caption p{
    padding:3px;
}
.photo-gallery .contents .list .media .media-body .title a{
    font-size: 14px;
}
.deshjura .deshjura-title a{
    font-size:22px;
}
.foot .menu .container-fluid .f_content .f_body ul li{
    font-weight: none;
    padding: 0 0 0px;
}
.foot .menu .container-fluid .f_content .f_body ul li a{
    font-size: 15px;
}

.foot footer .container-fluid .row address {
    font-size: 12px;
    text-align: center;
}

.foot footer .container-fluid .logo{
    text-align: center;
}
.foot footer .container-fluid .logo img{
    max-width: 150px;
}
.copy-right{
    font-size:14px;
    text-align: center;
}
.power-by{
    padding-top:0px;
}
.power-by p{
margin: 0px;
font-size: 13px;
text-align: center;
}

/*//single page*/
.single-content ol{
    padding:5px;
}
.single-content article.white-box h2.title{
    font-size: 24px;
line-height: 30px;
}
article .article-info p{
    font-size:12px;
}
.single-content .container-fluid .row .single-page-mob-scr{
    padding:0px;
}
.single-content .container-fluid .row .single-page-lp{
    padding:0px;
}
.single-content .container-fluid .row .single-page-lp .latest-popular .nav-tabs .nav-item a{
    padding:0px;
}
}
/*//max-width-600px end*/

@media screen and (max-width: 576px) {
  header .middle_head .logo img {
    max-width: 254px;
  }

body header .middle_head .container-fluid .row,
body header .head-menu .container-fluid .row,
body .breaking-news .container-fluid .row
{
    width:100%;
    margin:auto;
}
body .main_body .container-fluid .width{
    width: 100%;
    margin: auto;
}


}

@media  screen and (max-width: 500px) {
  .sticky .main-sticky .sticky-body .content p{
    column-count: unset;
  }
  .sticky .right .body .content p{
     column-count: unset; 
  }
  .light-box .right .body .details p{
    column-count: unset; 
  }


}

